@charset "utf-8";
/* CSS Document */

/*■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●
　　　トピック（NEWS TOPIC）　＆　新着情報（NEW ARRIVAL）ページ
●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■*/

/* ★見出しの背景ライン（h4に適用）★ */
.headline {
  font-family: TitilliumWeb-Regular, Arial;
  font-size: 1.5rem;
  font-weight: normal;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  background: rgba(0, 0, 0, 0.6); /* ★透過背景★ */
  border-left: 6px solid #fff;
  border-right: 2px solid #fff;
  border-radius: 2px;
  padding-right: 2%;
  padding-left: 2%;
  margin-bottom: 10px;
  width: 98%;
}

/* ★見出し .headline 用（h3はドロップダウンメニューで使用）★ */
/* ■■■ 変更箇所：ヘッドラインのフォント設定等 ■■■ */
h4 {
  font-family: TitilliumWeb-Regular, Arial;
  font-size: 1.3rem;
  color: #fff;
  letter-spacing: 0.1em;
  font-weight: 600;
  line-height: 1.5em; /* 21 / 14 */
  margin-top: 6px;
}

/* ★記事タイトルの背景ライン（pに適用）★ */
.title {
  font-size: 1.4rem;
  font-weight: 500;
  text-indent: 2%;
  margin-top: 0px;
  border-radius: 2px;
  background: repeating-linear-gradient(45deg, #a22041, #a22041 5px, #d7003a 5px, #d7003a 10px);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  margin-right: 2%;
  margin-left: 2%;
  padding-top: 0.3em;
  padding-right: 0.8em;
  padding-bottom: 0.4em;
  padding-left: 0.4em;
  margin-bottom: 1.2%;
  width: 98%;
}

/* ★RSSボタン（お知らせ用）★ */

.rss {
  background: url(../img/rss.png) no-repeat right center;
  margin-left: auto;
  margin-right: 4%;
  margin-bottom: 8px;
  width: 42px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.rss a {
  display: block;
}

/* ★新着情報リストにアイコン画像を適用★ */
ul.list01 {
  list-style-image: url(../img/icon_01.png);
  margin-bottom: 6px;
  padding-left: 6%;
}

@media only screen and (max-width: 959px) {
  .headline {
    font-size: 1.3rem;
  }

  .title {
    font-size: 1.3rem;
  }

  .rss a {
    display: none;
  }

  ul.list01 {
    padding-left: 3%;
  }
}

/*■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●
　　　サウンド（SOUND）ページ
●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■*/

.area_bandcamp {
  /* --------- flexbox styles --------- */
  display: flex;
  flex-direction: column;
  align-items: center;
  background: rgba(10, 10, 10, 0); /* ---------完全透過--------- */
  width: 100%;
}

.bandcamp-box {
  width: 100%;
  max-width: 700px;
  padding: 1% 3%;
}

.title_sound,
.title_sound a {
  font-family: Arial;
  color: #dddddd;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2.5rem;
}

/* ★ハイパーリンクの文字色変化（サウンドページ）★ */
a:link.link_title_sound {
  color: #0687f5;
}

a:visited.link_title_sound {
  color: #0687f5;
}

a:hover.link_title_sound {
  color: #75bdfc;
  text-decoration: underline;
}

a:active.link_title_sound {
  color: #cc0000;
}

.bandcamp_text {
  width: 100%;
  text-align: start;
  margin-bottom: auto; /* --------- .aside-imgの中央寄せに対して上寄せ --------- */
  padding-bottom: 2%;
  padding-left: 2%;
  padding-right: 2%;
  color: #dddddd;
  line-height: clamp(19px, 2vw, 22px);
  font-size: 1.3rem;
  font-weight: 400;
}

@media only screen and (max-width: 959px) {
  .title_sound,
  .title_sound a {
    color: #dddddd;
    font-size: 1.5rem;
  }

  .bandcamp_text {
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 499px) {
  .title_sound,
  .title_sound a {
    color: #dddddd;
    font-size: 1.4rem;
  }

  .bandcamp_text {
    font-size: 1.2rem;
    line-height: 17px;
  }
}

/*■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●
　　　リンク（LINK）ページ
●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■*/

.inner_link {
  /* --------- flexbox styles --------- */
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 1%; /* --------- .aside-imgのmarginに依存 --------- */
  background: rgba(255, 255, 255, 0.5); /* ■■■ 変更箇所：エリア背景色（透過） ■■■ */
}

.link-img {
  width: 30%;
  margin: 1%;
}

.link_text {
  /* --------- flexbox styles --------- */
  justify-content: start;
  width: 70%;
  text-align: start;
  margin-bottom: auto; /* --------- .aside-imgの中央寄せに対して上寄せ --------- */
  line-height: 10px;
  padding-left: 3%;
  padding-right: 0%;
  padding: 1%;
}

/* ■■■ 変更箇所：リンク・タイトルのフォント設定等 ■■■ */
.link_text h3 {
  font-weight: bold;
  line-height: clamp(18px, 1.9vw, 20px);
  font-size: 1.4rem;
  word-break: break-all;
}

/* ■■■ 変更箇所：リンク・文章のフォント設定等 ■■■ */
.link_text p {
  font-weight: 400;
  line-height: clamp(18px, 1.9vw, 20px);
  font-size: 1.3rem;
}

@media only screen and (max-width: 959px) {
  .link-img {
    width: 25%;
    min-width: 130px;
    margin: 1%;
  }

  .link_text h3 {
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 499px) {
  .link-img {
    width: 33%;
    margin: 1%;
  }

  .link_text h3 {
    font-size: 1.3rem;
  }

  .link_text p {
    font-size: 1.2rem;
  }
}

/*■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●
　　　コンタクト（CONTACT）　＆　ポリシー（POLICY）ページ
●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■●■*/

#formWrap {
  width: 95%;
  margin: 0 auto;
  padding-top: 5px;
  color: #474747;
  line-height: 120%;
}

#formWrap h3 {
  font-size: 1.3rem;
  font-weight: bold;
  margin-bottom: 8px;
}

#formWrap p {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.6rem;
}

table.formTable {
  width: 100%;
  margin: 10px auto 5px;
  border-collapse: collapse;
}

table.formTable td,
table.formTable th {
  border: 1px solid #fff;
  padding: 10px;
}

table.formTable td {
  font-size: 1.1rem;
  color: #ff0000;
}

table.formTable th {
  width: 23%;
  font-size: 1.2rem;
  background: rgba(255, 255, 255, 0.5); /* ■■■ 変更箇所：エリア背景色（透過） ■■■ */
  text-align: left;
  vertical-align: middle;
}

table.formTable tr {
  width: auto;
  background: rgba(255, 255, 255, 0.2); /* ■■■ 変更箇所：エリア背景色（透過） ■■■ */
}

form textarea {
  width: 100%;
  height: 100px;
  resize: none;
  background: rgba(255, 255, 255, 0.6); /* ■■■ 変更箇所：エリア背景色（透過） ■■■ */
}

form input[type='text'] {
  resize: none;
  overflow: scroll;
  width: 85%;
  background: rgba(255, 255, 255, 0.6); /* ■■■ 変更箇所：エリア背景色（透過） ■■■ */
}

.wrap_btn_contact {
  display: flex;
  justify-content: center;
}

.btn_contact {
  font-size: 1.1rem;
  font-family: NotoSansJP-Medium-subset, sans-serif;

  margin: 10px 10px 15px;
  padding: 4px 8px;
  border-radius: 5px;
  background: rgba(10, 10, 10, 0.4);
  border: 1px solid #dddddd;
  text-decoration: none;
  vertical-align: middle;
  font-weight: normal;
  color: #dddddd;
  width: 100px;
}

.btn_contact:hover {
  cursor: pointer;
  border-radius: 5px;
  background: rgba(150, 150, 150, 0.4);
  border-color: #eee;
  color: #eee;
}

.policy p {
  font-size: 1.2rem;
  line-height: 1.8rem;
  padding: 0% 2%;
}

@media only screen and (max-width: 959px) {
  table.formTable th {
    width: 110px;
    font-size: 1.1rem;
  }

  table.formTable td {
    font-size: 1rem;
  }

  .btn_contact {
    font-size: 1.2rem;
    width: 150px;
    height: 35px;
    margin: 5px 10px 10px;
  }
}

@media only screen and (max-width: 499px) {
  #formWrap {
    width: 95%;
    margin: 0 auto;
  }

  #formWrap h3 {
    font-size: 1.3rem;
    margin-bottom: 8px;
  }

  #formWrap p {
    font-size: 1.2rem;
  }

  table.formTable {
    margin: 0px auto 5px;
  }

  table.formTable th,
  table.formTable td {
    font-size: 1.2rem;
    width: auto;
    display: block;
  }

  table.formTable th {
    font-size: 1.2rem;
    margin-top: 10px;
    padding: 4px 10px;
    border-bottom: 0;
  }

  table.formTable tr {
    background: rgba(255, 255, 255, 0); /* ■■■ 変更箇所：エリア背景色（透過） ■■■ */
  }

  form input[type='text'],
  form textarea {
    width: 100%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }

  .btn_contact {
    width: 120px;
    height: 40px;
    margin: 10px 0px 15px;
  }

  .policy p {
    font-size: 1.1rem;
  }
}
